Permalink
Browse files

Regenerated gemspec for version 1.1.4

  • Loading branch information...
kristianmandrup committed Sep 25, 2010
1 parent c183b87 commit e7c46672356619f061bba3e7947818766d6d3dce
Showing with 4 additions and 4 deletions.
  1. +4 −4 mm-devise.gemspec
View
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{mm-devise}
- s.version = "1.1.3"
+ s.version = "1.1.4"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Kristian Mandrup"]
@@ -76,7 +76,7 @@ Gem::Specification.new do |s|
s.add_runtime_dependency(%q<bson_ext>, ["~> 1.0.4"])
s.add_runtime_dependency(%q<rails3-generators>, [">= 0.13.0"])
s.add_runtime_dependency(%q<jnunemaker-validatable>, ["~> 1.8.1"])
- s.add_runtime_dependency(%q<devise>, ["~> 1.2.0"])
+ s.add_runtime_dependency(%q<devise>, [">= 1.1.1"])
s.add_runtime_dependency(%q<sugar-high>, ["~> 0.2.10"])
s.add_runtime_dependency(%q<warden>, ["~> 0.10.7"])
s.add_runtime_dependency(%q<bcrypt-ruby>, ["~> 2.1.2"])
@@ -85,7 +85,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<bson_ext>, ["~> 1.0.4"])
s.add_dependency(%q<rails3-generators>, [">= 0.13.0"])
s.add_dependency(%q<jnunemaker-validatable>, ["~> 1.8.1"])
- s.add_dependency(%q<devise>, ["~> 1.2.0"])
+ s.add_dependency(%q<devise>, [">= 1.1.1"])
s.add_dependency(%q<sugar-high>, ["~> 0.2.10"])
s.add_dependency(%q<warden>, ["~> 0.10.7"])
s.add_dependency(%q<bcrypt-ruby>, ["~> 2.1.2"])
@@ -95,7 +95,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<bson_ext>, ["~> 1.0.4"])
s.add_dependency(%q<rails3-generators>, [">= 0.13.0"])
s.add_dependency(%q<jnunemaker-validatable>, ["~> 1.8.1"])
- s.add_dependency(%q<devise>, ["~> 1.2.0"])
+ s.add_dependency(%q<devise>, [">= 1.1.1"])
s.add_dependency(%q<sugar-high>, ["~> 0.2.10"])
s.add_dependency(%q<warden>, ["~> 0.10.7"])
s.add_dependency(%q<bcrypt-ruby>, ["~> 2.1.2"])

0 comments on commit e7c4667

Please sign in to comment.